View Issue Details

IDProjectCategoryView StatusLast Update
13817Bug reports[All Projects] Conditionspublic2019-04-30 09:10
ReportercdorinAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.12.x 
Target VersionFixed in Version3.14.x 
Summary13817: Add scenario - display issues
Description

See the screenshots.

In the second image, "scenario" is supposed to be displayed in front of the textbox.

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browserirrelevant
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-06-26 17:43

manager  

Selection_088.png (3,390 bytes)
Selection_088.png (3,390 bytes)
Selection_087.png (6,960 bytes)
Selection_087.png (6,960 bytes)
markusfluer

markusfluer

2018-09-26 15:54

administrator   ~49145

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=28022

Related Changesets

LimeSurvey: master cb21a3ad

2018-09-26 15:53:53

markusfluer

Details Diff
Fixed issue 13817: Add scenario - display issues Affected Issues
13817
mod - application/views/admin/conditions/includes/form_editconditions_header.php Diff File
mod - assets/scripts/admin/conditions.js Diff File

Issue History

Date Modified Username Field Change
2018-06-26 17:43 cdorin New Issue
2018-06-26 17:43 cdorin File Added: Selection_088.png
2018-06-26 17:43 cdorin File Added: Selection_087.png
2018-06-26 18:36 LouisGac Assigned To => dominikvitt
2018-06-26 18:36 LouisGac Status new => assigned
2018-08-28 12:04 LouisGac Assigned To dominikvitt => markusfluer
2018-09-26 15:54 markusfluer Status assigned => resolved
2018-09-26 15:54 markusfluer Resolution open => fixed
2018-09-26 15:54 markusfluer Fixed in Version => 3.14.x
2018-09-26 15:54 markusfluer Changeset attached => LimeSurvey master cb21a3ad
2018-09-26 15:54 markusfluer Note Added: 49145
2019-04-30 09:10 c_schmitz Status resolved => closed